@media (max-width: 1400px) {
  .amity-banner-block:after{
    right: 13%;
    top: 20%;
  }
}
@media (max-width: 991px) {
  #header:before{
    display: none;
  }
  .amity-banner-block:after{
    display: none;
  }
  .amity-banner-block{
    text-align: center;
  }
  .amity-banner-image{
    margin-bottom: 20px;
  }
  .amity-banner-block .amity-banner-content{
    font-size: 30px;
    line-height: 40px;
  }
  .amity-services-block .amity-services-inner-block{
        margin-bottom: 30px;
        padding: 25px 30px;
  }
  .amity-services-flex.row {
    margin-top: 0;
  }
  .amity-about-block{
    text-align: center;
  }
  .amity-about-content{
    margin-bottom: 30px;
  }
  .amity-getinvolved-block:after{
    display: none;
  }

  .amity-services-block:before{
    display: none;
  }
  .amity-mission-vision-block{
    text-align: center;
  }
  .amity-mission-vision-block .amity-mission-vision-content {
    margin-top: 30px;
  }
  .amity-getinvolved-block:before{
    display: none;
  }
  footer:before, footer:after{
    display: none;
  }
  .footer-before .address-block {
    padding-left: 15px;
    margin-top: 30px;
  }

  .links{
    margin-bottom: 0;
    margin-top: 30px;
  }
  .amity-impect-banner:before{
    display: none;
  }
  .amity-services-block.amity-service-ourimpect:after{
    display: none;
  }
  .amity-program-banner .amity-home-title p{
    font-size: 25px;
    line-height: 30px;
  }
  .amity-banner-block .amity-banner-content{
    margin-bottom: 30px;
  }
  .amity-volunteer-banner-block .amity-banner-content:after{
    display: none;
  }
  .amity-volunteer-block:before{
    display: none;
  }
  .volunteer-amity-single-banner .amity-single-banner-content{
    text-align: center;
    margin-bottom: 20px;
  }
  .amity-volunteer-banner:before{
    display: none;
  }
  .contact-detail .inner-data{
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .contact-form{
    margin-bottom: 30px;
  }
  .footer-after-text,.master-title{
    text-align: center;
    display: block;
  }
  .amity-home-title{
    font-size: 35px;
    line-height: 40px;
  }
}
@media (max-width: 767px) {
  .header-top .logo{
    width: 60%;
  }
  .megamenu{
    width: 40%;
  }
}